Hide navigation sidebar
Hide table of contents sidebar
Back to top
Toggle table of contents sidebar

# bson_mem_restore_vtable()

## Synopsis

    void
    bson_mem_restore_vtable (void);

## Description

This function shall restore the default memory allocator to be used by Libbson.

Warning

This function MUST be called at the end of the process. Failure to do so will result in memory being freed by the wrong allocator.